import ClipboardJS from "clipboard";

export function _modalClipboard(el, url) {
    modal_id = document.getElementsByClassName("b-modal modal show")[0].id

    return new ClipboardJS(el, {
        container: document.getElementById(modal_id),
        text: function(trigger) {
            return url
        }
    });
}
